# AreaInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Points** | [**[]Point**](Point.md) | Shall include one point if the shape is CIRCLE. Shall include 3-15 points if the shape is POLYGON. | [default to null]
**Radius** | **int32** | Shall be present if the shape is CIRCLE. | [optional] [default to null]
**Shape** | **int32** | The shape of the area monitored: 1 &#x3D; CIRCLE. 2 &#x3D; POLYGON | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

